/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/* Menus */

.top-menu .content ul.menu li a {
  font-size: 0.857em;
}

.main-menu .content ul.menu li {
  margin-left: 25px;
}

.main-menu .content ul.menu li a {
  font-size: 0.810em;
}

/* Views */

.view-display-id-landing_services .views-row-4 {
  /*margin-left: 120px;*/
}

/* Fields */

.teaser h2.title,
.teaser h3.title,
.block-teaser h3.title {
  font-size: 1em;
}

.block-teaser-border h2.block-title,
.block-teaser-border .icon-title {
  margin: 0 10px;
}

.block-teaser-border h2.block-title {
  font-size: 0.786em;
}

.block-teaser-border .icon-title {
  height: 45px;
  line-height: 45px;
  padding: 0 0 0 45px;
  font-size: 0.643em;
}

.teaser .industry {
  font-size: 0.857em;
}

.teaser .copy,
.block-teaser .copy {
  font-size: 0.857em;
  line-height: 1.5em;
  margin-top: 10px;
}

.more {
  font-size: 1em;
}
.block-views-landing-landing-services .views-row-2 .more {
    margin-top: 28px;
}
.block-views-landing-landing-services .views-row-3 .more, .block-views-landing-landing-services .views-row-4 .more {
    margin-top: 47px;
}
.block-views-landing-landing-services .views-row-3 .row-inner .copy, .block-views-landing-landing-services .views-row-4 .row-inner .copy {
	margin-top: 30px;
}
.block-landing-landing-industries .views-row-1 .more {
	margin-top: 64px;
}
.block-landing-landing-industries .views-row-4 .more {
	margin-top: 47px;
}
.block-landing-landing-industries .views-row-7 .more, .block-landing-landing-industries .views-row-9 .more {
	margin-top: 28px;
}

.client-testimonial {
  font-size: 1.5em;
}

.video-embed-description {
  font-size: 1em;
  line-height: 1.5em;
}

.pdf .file a {
  font-size: 1em;
  line-height: 1em;
}

.accordion-section h3.title {
  font-size: 1em;
}
